Subject: bug#15288: closed (Re: bug#15288: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 10 Sep 2013 15:51:02 +0000

Your bug report

#15288: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
15288: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15288
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#15288: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Tue, 10 Sep 2013 11:50:06 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Thierry Volpiatto wrote:

> This bug can be closed.

Feel free to close your own bugs in future, by sending mail to
###-done@debbugs, as I did in this mail.

Subject: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled
From: Thierry Volpiatto <[email-masked]>
To: [email-masked]
Date: Fri, 06 Sep 2013 14:56:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,
I have a bug in helm since sometime now I am unable to fix:
https://github.com/emacs-helm/helm/issues/257

This happen only on Windows system and probably also Mac-Osx.
It is not reproductible on GNU/Linux.

On Windows (I tried on WindowsXP in a virtualbox) the bug is
reproductible only when helm code is compiled.

To reproduce, install helm from here:
https://github.com/emacs-helm/helm.git

compile with make.

launch speedbar, and from there start any helm command, the helm-buffer
(where helm display its completion) become editable.

If you remove all *.elc files and restart Emacs, it is no more reproductible.

-- 
Thierry
Get my Gnupg key:
gpg --keyserver pgp.mit.edu --recv-keys 59F29997